libzypp 17.37.10

ResolverFocus.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <zypp/Globals.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Enumerations
enum class | zypp::ResolverFocus { zypp::Default = 0 , zypp::Job , zypp::Installed , zypp::Update }
| The resolver's general attitude. More...